{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "custom-tab-bar": "/custom-tab-bar/index",
      "popup-notice": "/components/popup-notice/popup-notice"
    },
    "navigationBarTitleText": "考核官",
    "navigationBarBackgroundColor": "#0a0c14",
    "navigationBarTextStyle": "white",
    "navigationStyle": "custom"
  }